<?php

namespace App\Components\Claim;

use Livewire\Component;

class ImpactFactors extends Component
{
    public function render()
    {
        return view('components.claim.impact-factors');
    }
}
